<?php
require '../config/config.php';
require '../config/database.php';
require '../config/auth.php';

// Executa o script de download
exec("php " . BASE_PATH . "/scripts/consultar_dfe.php");

// Redireciona de volta
header("Location: dashboard.php?sync=ok");
exit;
